<?xml version="1.0"?>
<PropertyList>
	<name>options_dialog_ch750</name>
	<layout>vbox</layout>
	<default-padding>5</default-padding>
	<modal>false</modal>
	<width>200</width>
	<group>
		<layout>hbox</layout>
		<empty>
			<stretch>true</stretch>
		</empty>
		<text>
			<label>Options</label>
		</text>
		<empty>
			<stretch>true</stretch>
		</empty>
		<button>
			<legend/>
			<key>Esc</key>
			<pref-width>16</pref-width>
			<pref-height>16</pref-height>
			<border>2</border>
			<binding>
				<command>dialog-close</command>
			</binding>
		</button>
	</group>
	<hrule/>
	<layout>hbox</layout>
	<empty>
		<stretch>true</stretch>
	</empty>
	<!-- <checkbox>
        <row>2</row>
        <col>1</col>
        <halign>left</halign>
        <label>Glass visibility</label>
        <property>/sim/model/window</property>
        <live>true</live>
        <binding>
            <command>property-toggle</command>
            <property>/sim/model/window</property>
        </binding>
    </checkbox>
    <hrule/>
    <checkbox>
        <row>2</row>
        <col>1</col>
        <halign>left</halign>
        <label>Glass shader</label>
        <property>/sim/model/window-shader</property>
        <live>true</live>
        <enable>
            <condition>
                <property>/sim/model/window</property>
            </condition>
        </enable>
        <binding>
            <command>property-toggle</command>
            <property>/sim/model/window-shader</property>
        </binding>
    </checkbox>
    <hrule/>-->
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Enable human models</label>
		<property>/ch750stol/human-enabled</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/ch750stol/human-enabled</property>
		</binding>
	</checkbox>
	<checkbox>
		<enable>
			<property>/ch750stol/human-enabled</property>
		</enable>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Pilot models from inside visible</label>
		<property>/ch750stol/human-always-enabled</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/ch750stol/human-always-enabled</property>
		</binding>
	</checkbox>
	<hrule/>
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Enable shadow</label>
		<property>ch750stol/shadow</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>ch750stol/shadow</property>
		</binding>
	</checkbox>
	<hrule/>
	<button>
		<pref-width>200</pref-width>
		<pref-height>50</pref-height>
		<halign>center</halign>
		<legend>Recharge Battery</legend>
		<default>1</default>
		<border>2</border>
		<binding>
			<command>nasal</command>
			<script>
				ch750.battery.recharge();
			</script>
		</binding>
	</button>
	<empty>
		<stretch>true</stretch>
	</empty>
</PropertyList>
